Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: skycat
Upstream-Contact: archive@eso.org
Source: https://github.com/Starlink/skycat/releases
Files-Excluded: astrotcl/cfitsio/* astrotcl/libwcs/*
 rtd/generic/covsrt.c rtd/generic/gaussj.c rtd/generic/indexx.c
 rtd/generic/mrqfit.c rtd/generic/sort.c

Files: *
Copyright: 1995-2009 European Southern Observatory (ESO),
 1994 Allan Brighton (abrighto@eso.org)
 1984-1991 Free Software Foundation, Inc.
 1991-1994 The Regents of the University of California.
 1993 Association of Universities for Research
 1994-1995 Sun Microsystems, Inc.
 1995-2002 Mark Calabretta
 1998-2005 Central Laboratory of the Research Councils.
 1998-1999 by Scriptics Corporation.
 1999-2000 Ajuba Solutions.
 2002-2005 ActiveState Corporation.
 2006, 2008 Junio C Hamano
 2006 Particle Physics & Astronomy Research Council.
 1994-2006 Associated Universities, Inc. Washington DC, USA.
 2013-2014 Ole Streicher <olebole@debian.org> (Debian files)
License: GPL-2+
 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License as
 published by the Free Software Foundation; either version 2 of
 the License, or (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.
